Dear Mr. Haible
    I'm an italian student interested in Linguistics and Computer Science, so I have downloaded some versions of your Common Lisp interpreter. My trouble is that I was'nt able to install if from the source. With the RPM package, working in Red Hat 8 and 9, no problems, while neither in RH nor in Debian I can compile the sources. All goes OK until the step
    $ make lisp.run
or
    # make lisp.run
when I obtain the same error messages showed in the file make_lisp.run_sterr.log which I have attached. Why?
    I thank you very much for your work and for your patience.

   Giulio Quaresima
Perugia, Italy

P. S. Sorry for my TERRIBLE english!